/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
// Build: Ben Scott - Garden Design
// Version 1.0.0
// File: Global Stylesheet
// Author: Abhishek Suresh
// Copyright Owner: Raremedia Pty Ltd (Andrew Davidson)
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/* Global Style */
body{
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 32px;
    color:#fff;
    background: #231f20;
}
.response-block{
    position: relative;
    bottom: 0;
    width: 100%;
    left:0;
    right:0;
    margin:0 auto;
    border-radius: 5px;
    font-size:14px;
    text-align: center;
}
.response-block .alert{
    border-radius: 0;
    border: none;
    color:#fff;
    padding:2px;
}
.response-block .alert-error{background: #f05a28;}
.response-block .alert-warning{background: #f5e79e;color:#d9534f;}
.response-block .alert-success{background: #97AE3B;}
.response-block p{
    line-height: 18px;
    margin-bottom: 10px;
    padding: 5px 10px;
    font-size: 14px;
}
.tiny{font-size:10px;}
a, a:hover, a:visited, a:focus{color:#fff;outline: none;}
h1,h2,h3{font-family: 'Lusitana', serif;}
h1{font-size: 34px;margin-top: 0;}
h1.page-heading{
    font-size:49px;
    margin-top: 30px;
    margin-bottom: 30px;
}
h2{font-size: 22px;}
h4{font-family: "Roboto", Arial, Helvetica, sans-serif;}
label{font-size: 14px; font-weight: normal}
#bodyContent{padding-top:100px;}

.navbar-default{
    border:none;
    border-radius: 0;
    background: rgba(0,0,0,0.8);
    min-height: 95px;
    margin-bottom:-100px;
}
.navbar-brand{padding: 20px 25px 10px;}
.navbar-nav{margin-top:43px;}
.navbar-default .navbar-nav>li>a{
    color:#bcbec0;
    font-size: 12px;
    padding-left: 30px;
    padding-right: 30px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
    color:#fff;
    background: none;
    border-bottom:2px solid #fff;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
    color:#fff;
    -webkit-transition: color 0.7s;
    -moz-transition: color 0.7s;
    -ms-transition: color 0.7s;
    -o-transition: color 0.7s;
    transition: color 0.7s;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{background:#231f20; color: #fff;}
.dropdown-menu{background: rgba(0,0,0,0.8);}
.dropdown-menu>li>a{color:#bcbec0}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{color:#fff; background:#231f20}
.navbar-default .navbar-nav>.dropdown>a .caret {border-top-color: #bcbec0;border-bottom-color: #bcbec0;}
.navbar-default .navbar-nav>.dropdown>a:hover .caret, .navbar-default .navbar-nav>.dropdown>a:focus .caret,
.navbar-default .navbar-nav>.open>a .caret, .navbar-default .navbar-nav>.open>a:hover .caret, .navbar-default .navbar-nav>.open>a:focus .caret{border-top-color: #fff;border-bottom-color: #fff;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #231F20 !important;
}

ul.social-icons>li>a{padding: 10px 5px !important;}
#backgroundCarousel{
    z-index: -99;
    position: fixed;
    top: 0px;
}
.carousel {z-index: -1;} /* keeps this behind all content */

.carousel .item {
    position: fixed;
    width: 100%; height: 100%;
    -webkit-transition: opacity 1.5s;
    -moz-transition: opacity 1.5s;
    -ms-transition: opacity 1.5s;
    -o-transition: opacity 1.5s;
    transition: opacity 1.5s;
    background-size: cover;
    -moz-background-size: cover;
}
.carousel .active.left {
    left:0;
    top:auto;
    opacity:0;
    z-index:2;
}
.item.next{top:auto;}

.thumbnail{
    border: none;
    padding: 0 5px 5px 0;
    border-radius: 0;
    background: none;
    margin-bottom: 0;
    overflow:hidden;
}
.form-group{position: relative}
.form-control{border-radius: 0;box-shadow: none;}
.has-error .form-control {
    border-color: #a93f0d;
    outline: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.contact-heading{margin-bottom:30px;}
.error-message {
    position: absolute;
    top: 10px;
    right: -4px;
    color:#ac2925;
}
.submit-button{margin-right: -2px;}
.tooltip-inner {background-color: #000;}

.tooltip.top .tooltip-arrow{border-top-color: #000;}
/*====Instragram Box =====*/
.instagram-bar{margin-top:50px;margin-bottom: 35px;}
.instagram-container{margin-left:0; margin-bottom:15px;}
.instagram-icon{
    background:url("../image/instagram-overlay.png") no-repeat;
    width:29px;
    height:29px;
    position: absolute;
    top:10px;
    left:10px;
    z-index: 2;
    float: left;
}
.instagram-image {
    width: 150px;
    height: 150px;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow:    0px 0px 8px 0px rgba(0, 0, 0, 0.75);
    box-shadow:         0px 0px 8px 0px rgba(0, 0, 0, 0.75);

}
.instagram-image .hover-container, .instagram-image .content {
    width: 150px;
    height: 150px;
    position: absolute;
    overflow: hidden;
    background:rgba(35,31,32,0.8);
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
}
.instagram-image img {
    display: block;
    position: relative;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.instagram-image h4 {
    text-transform: lowercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 11px;
    margin: 60px 0 -5px 0;
    -moz-transform: translateY(-100px);
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);
    opacity: 0;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.instagram-image p {
    font-size: 9px;
    position: relative;
    color: #fff;
    text-align: center;
    margin-bottom:0;
    -moz-transform: translateY(100px);
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
    opacity: 0;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.instagram-image a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    box-shadow: 0 0 1px #000;
    opacity: 0;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.instagram-image a.info:hover {box-shadow: 0 0 5px #000;}
.instagram-image:hover img{
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.instagram-image:hover .hover-container {opacity: 1;}
.instagram-image:hover h4,
.instagram-image:hover p,
.instagram-image:hover a.info {
    opacity: 1;
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}
.instagram-image.view-first:hover p {
    -moz-transition-delay: 0.1s;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
.instagram-image:hover a.info {
    -moz-transition-delay: 0.2s;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.btn-info{
    border-radius: 6px;
    color: #fff;
    background-color: rgba(0,0,0,0.8);
    border:none;

}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info{
    color: #fff;
    background-color: rgba(0,0,0,1);
    border:none;
}

/*==== Content Pages ====*/

.content-container{margin-top:30px;}
.content-block{
    background: rgba(35,31,32,0.8);
    padding:35px;
    margin-bottom: 30px;
    position: relative;

}
.content-block.cb-style3{background: rgba(35,31,32,0.8);}
.content-block p{
    font-size: 14px;
    font-weight: 100;
    margin-bottom: 30px;
    line-height: 24px;
}
.content-block img{max-width: 100%;margin-top: 10px;}
.content-block.cb-style2{margin-right:-45px;}
.content-block.cb-style2 h1{margin-bottom: 10px;}
.content-block.cb-style2 .box2{
    border-left:1px solid #fff;
    margin-left: -15px;
    padding:10px 0 10px 15px;
    position: relative;
}
.content-block.cb-style2:before{
    content: '';
    width: 30px;
    position: absolute;
    color: #fff;
    border-bottom: 1px solid #fff;
    left: 20px;
    top: 73px;
}
.content-block.cb-style2 h2{
    margin-bottom:15px;
    margin-top:0;
    white-space: pre;
}

.content-block.cb-style2:after{
    content: '';
    width: 30px;
    position: absolute;
    color: #fff;
    border-bottom: 1px solid #fff;
    left: 20px;
    bottom: 35px;
}
.content-block.cb-style2 .box2 p:last-child{margin-bottom:10px;}
.hero-image{margin-right: -30px;max-width: 463px;}
.hero-image img{width: 100%;}

.thumbnail:hover .image-caption{
    opacity: 1;
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    background: rgba(35,31,32,0.8);
}
.thumbnail:hover .image-caption p{
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -moz-transition-delay: 0.1s;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.image-caption{
    position: absolute;
    background: rgba(35,31,32,0.8);
    z-index: 1;
    bottom: 5px;
    width: 99%;
    -moz-transform: translateY(15px);
    -webkit-transform: translateY(15px);
    transform: translateY(15px);
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    padding-top:5px;
    padding-left:10px;
    height:40px;
}
.image-caption p{
    font-size:13px;
    font-weight:100;
    margin-bottom:0;
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.right-chevron{
    width: 9px;
    height: 16px;
    background:url('../image/chevron.png') no-repeat;
    position: absolute;
    top: 0;
    right: 20px;
}
.left-chevron{
    width: 9px;
    height: 16px;
    background:url('../image/chevron2.png') no-repeat;
    position: absolute;
    top: 8px;
    left: -20px;
}
.magazine-container{margin-bottom:20px;}
.magazine{min-height: 216px;}
.mag-1>img{margin-left:0;}
.mag-3>img{margin-right:0;}
/*===Portfolio Preview === */
.preview-container{
    background:#231f20;
    margin: 0 -15px;
    padding: 10px;

}
.preview-container .preview{
    width: 170px;
    height:114px;
    display: inline-block;
    margin: 2px;
}
.preview img{
    width: 100%;
    max-height: 114px;
    max-width: 170px;
}
.preview.no-preview{
    width: 99%;
    text-align: center;
    padding-top: 20px;
}
.address{margin-top: -20px;}
.address>li{
    font-size:14px;
    list-style: none;
    font-weight: 100;
}
.table>thead>tr>th, .table>tbody>tr>td{
    font-size:14px;
    padding:11px 2px 5px 2px;
    text-align: center;
    font-weight: 100;
    position: relative;
}
.put-border:after{
    content: '';
    background:url('../image/border.png') no-repeat;
    height: 16px;
    width:3px;
    right:0;
    top:14px;
    position: absolute;

}
.table>tbody>tr>td{border-top: none}

.table>tbody>tr>td .btn-blog{font-size:14px;}
.blog-table>thead>tr>th:first-child,.blog-table>tbody>tr>td:first-child{padding-left:0;text-align: left;}
.btn-blog{
    border-radius: 0;
    background: #58595b;
    color:#bcbec0;
    padding: 2px 5px;
    margin-top: -5px;
}
.btn-blog:hover{color:#fff;}
td.tab-article{width:60%;padding-right: 20px !important;}

.blog-title{float:left;max-width: 700px;}
.back-link{
    float: right;
    margin-top: -50px;
    position: relative;
}
.back-link.bl-style2{margin-top:-45px;}
.blog-date{
    border-left: 1px solid #fff;
    padding-left: 20px;
    float: right;
    text-align: right;
}
/*====Footer====*/
.navbar-footer{
    min-height: 35px;
    background: #0e151d;
    border: none;
    border-radius: 0;
    float:left;
}
.navbar-footer>ul{margin-bottom:0;}
.navbar-footer>ul>li{
    list-style: none;
    float: left;
    padding: 0 20px;
    font-size:11px;
    color:#bcbec0;
}
.navbar-footer>ul>li:first-child{padding-left:0;}
.navbar-footer>ul>li:last-child{padding-right:0;}
.navbar-footer>ul>li>a{color:#bcbec0;}
li.rare, li.rare>a{color: #7f8183 !important;}

a[href^="tel"]{cursor: default;pointer-events:none;}
a[href^="tel"]:hover,a[href^="tel"]:visited,a[href^="tel"]:focus{text-decoration: none;}
/*==== Media Queries ===*/
@media only screen and (max-width: 500px){
    a[href^="tel"]{pointer-events:auto;cursor: pointer}
    a[href^="tel"]:hover,a[href^="tel"]:visited,a[href^="tel"]:focus{text-decoration: underline;}
}
@media (min-width: 767px) and (max-width: 990px) {
    .navbar-default .navbar-nav>li>a {font-size: 12px;padding: 14px 10px 15px 10px;}
}
@media (max-width: 768px) {
    .table-responsive{border: none}
    .hero-image{margin-right:0;margin:0 auto;min-width: 230px;}
    .navbar-nav{margin-top: 0}
    .navbar-collapse{
        position: absolute;
        top: 95px;
        width: 100%;
        z-index: 10;
        background: rgba(0,0,0,0.8);
    }
    .social-icons{float:left !important;margin:0}
    .social-icons>li{display: inline-block;}
    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
        background:#fff;
        color:#231f20;
    }
    .thumbnail, .content-block{min-width: 230px;}
    .thumbnail.magazine{min-width: 141px;}
    .blog-date{
        text-align: left;
        float: left;
        padding-left: 15px;
    }
}
@media (max-width:990px){
    .mag-1>img{margin-left:auto;}
    .mag-3>img{margin-right:auto;}
    .submit-button {margin-right: 14px;}
}

@media (max-width: 500px){
    .navbar-footer>ul>li:first-child{padding-left:20px;}
    .navbar-footer>ul>li:last-child{padding-right: 20px;}
}